/*
Theme Name: Sacredwhisper Divi Child Theme
Description: A child theme to house custom coding which modifies the Divi parent theme by Elegant Themes. Includes default line numbers where the code was taken from in the parent theme.
Author:   Author websitelink
Template: Divi
*/

@import url("../Divi/style.css");
@import url(//fonts.googleapis.com/css?family=Proxima+Nova);

@font-face {
    font-family: PAPYRUS;
    src: url('font/PAPYRUS.TTF');

}

.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption.tp-resizeme { font-family:PAPYRUS !important; text-transform:uppercase !important; }

}

.rev_slider_wrapper .tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption { color:#ffffff  !important; background-color:transparent !important; font-family:PAPYRUS !important;  }
h1 {font-size:48px; font-weight:normal;}

h2 {font-size:42px; font-weight:normal; margin-bottom:15px;}
h2.uppercase {text-transform:uppercase; margin-bottom:0px;}

h3 {font-size:40px; font-weight:normal; margin-bottom:10px; color#545454;}
h3.uppercase {text-transform:uppercase; margin-bottom:0px;}

#logo {max-height:unset;}
#main-header {padding:20px 0;}
#top-menu a, .et_mobile_menu li a {font-weight:normal;}
#top-menu a { color:#3707C6; }
.mobile_menu_bar:before { color:#3707C6; }
.et_mobile_menu {border-top:3px solid #3707C6;}

.et_pb_row { width:100%; }

#et-top-navigation { padding-left:0px !important;}

.md-no-padding {padding: 0 0 0 0 !important;}

.butter-fly-logo {
		width: 85px;
		margin-top: 18px;
		margin-left: 12px;
}

.container { width:95% !important; }

#et_search_icon:hover, .mobile_menu_bar:before, .mobile_menu_bar:after, .et-social-icon a:hover, .comment-reply-link, .form-submit input, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce-page button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce-page input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .woocommerce-page #respond input#submit.alt:hover, .woocommerce #content input.button.alt:hover, .woocommerce-page #content input.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, .woocommerce button.button, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce #content input.button:hover, .wp-pagenavi span.current, .wp-pagenavi a:hover, .et_password_protected_form .et_submit_button, .nav-single a, .posted_in a, #top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a, .bottom-nav li.current-menu-item > a, .footer-widget h4 {color:#3707C6;}

.woocommerce .woocommerce-error, .woocommerce .woocommerce-info, .woocommerce .woocommerce-message  {background-color:#3707C6;}


#footer-bottom { background-color:#421c52; padding:50px 0;}
h3.footer-title { font-size:30px;color:#fff;text-align:center;text-transform:uppercase; line-height:43px; }
#footer-bottom  .textwidget, #footer-bottom  .textwidget p {color:#fff;text-align:center;text-transform:uppercase;}
#footer-bottom .contact-us-link {background-color:#093855;color:#fff;padding:15px 45px;text-transform:uppercase;font-size:32px;}
#footer-bottom .contact-us-link:hover {background-color:#ff6400;}
select.shop-external-links { margin: 0 0 10px;}

/* Media Queries*/
 
@media only screen and (max-width: 1919px) {
    
}
@media only screen and (max-width: 1366px) {
	
}

@media only screen and (max-width: 1200px) {
   
}

@media only screen and (max-width: 1023px) {
    .et_pb_row { width:80%; }
}

@media only screen and (max-width: 979px) {
    
}
@media only screen and (max-width: 800px) {
    h1 { font-size:20px;}
	h2 { font-size:18px;}
	h3 { font-size:18px;}
	h3.footer-title { font-size: 18px; }
	#footer-bottom .contact-us-link {
		font-size: 16px;
		 padding: 7px 10px;
	}
}

@media only screen and (max-width: 768px) {
   
}
@media only screen and (max-width: 635px) {
    
}
@media only screen and (max-width: 414px) {

    select.shop-external-links { width:100%;}
	    
    #footer-bottom .contact-us-link {
		width: 100%;
		float: left;
	}
	
}

@media only screen and (max-width: 375px) {
    
}

@media only screen and (max-width: 320px) {
    
}

@media only screen and (max-width: 240px) {
    
}